<?php
$z[0]=Array("field","重庆方言笑话大全,重庆方言笑话,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话大全：上街重庆方言-（逛gai）。上街（逛gai）是妈妈给我讲的，那次妈妈路过低年级一个班，听见里面的老师在教jie街上gai的街，重复好几后，老妈",73,264);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话大全：上街重庆方言-（逛gai）",266,344);
$z[2][4]['name']="title";
$z[3]=Array("field","",346,385);
$z[3][4]['name']="writer";
$z[4]=Array("field","",387,426);
$z[4][4]['name']="source";
$z[5]=Array("field","",428,468);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	重庆方言笑话大全：上街重庆方言-（逛gai）。<br />\r\n	上街（逛gai）<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;是妈妈给我讲的，那次妈妈路过低年级一个班，听见里面的老师在教jie街上gai的街，重复好几后，老妈&ldquo;扑哧――&rdquo;一声笑了，喝下的水喷出半米远，知道怎么回事了吗？妈妈回来告诉我后，我笑得声音都发不出来了！~~~<br />\r\n	北京，遛弯<br />\r\n	东北，溜达<br />\r\n	广东，紧街<br />\r\n	苏州话，荡街</p>\r\n，，， \r\n      \r\n</br>",470,923);
$z[6][4]['name']="body";
$z[7]=Array("field","",925,964);
$z[7][4]['name']="litpic";

?>